{
  "01Carpaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 0.0,
    "color": "#FFEF0909",
    "flakes": 0.0,
    "enabled": true
  },
  "01bEngine": {
    "enabled": false,
    "value": "carbon"
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "02bRims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "03Caliper": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFF9C700",
    "flakes": 0.777,
    "enabled": true
  },
  "04aLeatherDashTop": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "04bLeatherDashLow": {
    "enabled": true,
    "colors": [
      "#141414"
    ]
  },
  "04cSideRoofLiner": {
    "enabled": true,
    "colors": [
      "#141414"
    ]
  },
  "04dLeatherSteeringWheel": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "04eLeatherSteeringWheelPerforated": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "04fLeatherSeat": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "04gCarpet": {
    "enabled": true,
    "colors": [
      "#141414"
    ]
  },
  "04hStitching": {
    "enabled": true,
    "colors": [
      "#F72525"
    ]
  },
  "04iSeatbelt1": {
    "enabled": true,
    "colors": [
      "#FC0202"
    ]
  },
  "04jSeatbelt2": {
    "enabled": true,
    "colors": [
      "#FC1E1E"
    ]
  },
  "04kLeatherSeats2": {
    "enabled": false,
    "value": "tanSquares"
  },
  "04lInteriorMetalPlasticd": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "06Carboncolor": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "07Carboncolor2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "08Windowtint": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "09FrontLights": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "09bRearLights": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "09cRearLightsCenter": {
    "alpha": 0.0,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  },
  "10Chrome": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}